
QGIS Application - Bug report #13927

add layer vector mdb

2015-12-01 10:42 AM - Pasquale Sarao

Status: Closed

Priority: Normal

Assignee:

Category: Data Provider/OGR

Affected QGIS version:2.12.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 21945

Description

the 64-bit version does not allow the addition of layers .mdb, which occurs with the same 32-bit version

Related issues:

Duplicates QGIS Application - Bug report # 12054: ODBC and geodatabase access... Closed 2015-01-26

History

#1 - 2015-12-01 11:31 AM - Jürgen Fischer

- Subject changed from add layer vector mbd to add layer vector mdb

#2 - 2015-12-01 11:38 AM - Jürgen Fischer

- Resolution set to duplicate

- Status changed from Open to Closed

- Category changed from Actions to Data Provider/OGR

duplicate of #12054
